<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1344861731074'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='129'>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='27326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='86392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.8.0.v201110170705'>
      <properties size='1'>
        <property name='download.size' value='60824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences.source' version='3.5.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='110859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.0.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='127603'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.8.0.v20120529-1548'>
      <properties size='1'>
        <property name='download.size' value='1396174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util.source' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='67873'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.configurator.rest.provider' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='15165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.device.source' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='27030'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.compendium.sdk' version='3.8.0.v20120522-1841-7X7eGb7FPGjtJjv1kjS_NdG'>
      <properties size='1'>
        <property name='download.size' value='18161'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom' version='1.1.1.v201101151400'>
      <properties size='1'>
        <property name='download.size' value='177094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='101520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command.source' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='36320'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.configurator.console.source' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='6240'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='57580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.100.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='12772'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rtp.package.headless' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='13784'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.100.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='8050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.useradmin.source' version='1.1.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='33790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.io.source' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='34856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='194031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='45405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.0.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='21132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.200.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='92327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.core' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='10863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ip' version='1.1.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='56338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.2.0.v20120524-1945'>
      <properties size='1'>
        <property name='download.size' value='131862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='95307'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='111096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.core.source' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='4772'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='140725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.core.model' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='9239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.jface' version='1.5.0.20120612-1458'>
      <properties size='1'>
        <property name='download.size' value='1014486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.0.1.v201105210651'>
      <properties size='1'>
        <property name='download.size' value='170843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event.source' version='1.2.200.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='26717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.200.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='74127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='17935'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.2.200.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='33749'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io.source' version='2.0.1.v201105210651'>
      <properties size='1'>
        <property name='download.size' value='248515'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.wireadmin.source' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='28563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='25257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.io' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='41123'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.rwt.osgi' version='1.5.0.20120612-1458'>
      <properties size='1'>
        <property name='download.size' value='37593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.200.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='54411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.1.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='52954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.wireadmin' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='38418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console.source' version='1.0.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='80128'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom.source' version='1.1.1.v201101151400'>
      <properties size='1'>
        <property name='download.size' value='267868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.configurator.console' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='11394'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.200.v20120430-1959'>
      <properties size='1'>
        <property name='download.size' value='137104'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.1.0.v20120430-2001'>
      <properties size='1'>
        <property name='download.size' value='340682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.2.0.v20120430-0525'>
      <properties size='1'>
        <property name='download.size' value='72597'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='22844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.device' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='33438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='51715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common.source' version='3.6.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='117860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.metatype' version='1.2.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='78966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.jface.source' version='1.5.0.20120612-1458'>
      <properties size='1'>
        <property name='download.size' value='986886'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.1.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='107463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='106765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.8.0.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='75322'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rtp.package.runtime' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='14167'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='210700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.core.service.provider' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='22977'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.100.v20120522-1822'>
      <properties size='1'>
        <property name='download.size' value='83081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds.source' version='1.4.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='157007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.300.v20110815-1744'>
      <properties size='1'>
        <property name='download.size' value='39451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.2.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='96470'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.core.runtime.feature' version='1.1.0.v20120521-2346-7H7NFHkBpeIm_WQ_SXscjz-J1Zi9'>
      <properties size='1'>
        <property name='download.size' value='17977'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.cm.source' version='1.0.400.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='40877'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='80002'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.core.feature' version='1.1.0.v20120522-1841-7K7XFKsF7RZHQYI0Yh8T7on'>
      <properties size='1'>
        <property name='download.size' value='17902'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20120522-1813'>
      <properties size='1'>
        <property name='download.size' value='49279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.300.v20120522-1822'>
      <properties size='1'>
        <property name='download.size' value='24975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell.source' version='0.8.0.v201110170705'>
      <properties size='1'>
        <property name='download.size' value='39037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson.source' version='2.1.0.v201203072145'>
      <properties size='1'>
        <property name='download.size' value='142034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='67033'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.100.v20120428-0117'>
      <properties size='1'>
        <property name='download.size' value='125383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.rwt' version='1.5.0.20120612-1458'>
      <properties size='1'>
        <property name='download.size' value='3157583'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.server.jetty' version='1.1.0.v20120522-1841-8077C0F8NcJTbL1ab47MJ5'>
      <properties size='1'>
        <property name='download.size' value='17858'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='9669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.300.v20120608-0148'>
      <properties size='1'>
        <property name='download.size' value='94148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.400.v20120428-0117'>
      <properties size='1'>
        <property name='download.size' value='62581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20120523-2004'>
      <properties size='1'>
        <property name='download.size' value='93176'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.400.v20120523-2004'>
      <properties size='1'>
        <property name='download.size' value='88230'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.metatype.source' version='1.2.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='48476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='126765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.300.v20120429-0125'>
      <properties size='1'>
        <property name='download.size' value='28272'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app.source' version='1.3.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='75131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='78024'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.1.0.v20120524-0542-8297FncFWmE7h4Asq1cgrz-i38'>
      <properties size='1'>
        <property name='download.size' value='31296'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.1.0.v201203072145'>
      <properties size='1'>
        <property name='download.size' value='201061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.rwt.source' version='1.5.0.20120612-1458'>
      <properties size='1'>
        <property name='download.size' value='3364442'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.fileupload' version='1.2.2.v20111214-1400'>
      <properties size='1'>
        <property name='download.size' value='66992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.coordinator.source' version='1.1.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='48516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.0.100.v20120305-0333'>
      <properties size='1'>
        <property name='download.size' value='40807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.log' version='1.2.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='38331'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.rwt.osgi.source' version='1.5.0.20120612-1458'>
      <properties size='1'>
        <property name='download.size' value='24706'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.configurator.ui' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='48872'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='282733'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rtp.package' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='13743'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.100.v20120606-175127'>
      <properties size='1'>
        <property name='download.size' value='36189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.2.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='59725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.useradmin' version='1.1.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='49109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime.source' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='60420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='102982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='25034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.1.v20120521-2332'>
      <properties size='1'>
        <property name='download.size' value='108732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.core.service.provider.source' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='12918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.300.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='45070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20120524-1717'>
      <properties size='1'>
        <property name='download.size' value='118139'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.httpdeployer.source' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='20965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.cm' version='1.0.400.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='63688'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.httpdeployer' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='31334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ip.source' version='1.1.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='44636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.600.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='34351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.log.source' version='1.2.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='29506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.coordinator' version='1.1.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='52267'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.200.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='184238'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='344660'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.2.0.v20120501-1502'>
      <properties size='1'>
        <property name='download.size' value='197425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.fileupload.source' version='1.2.2.v20111214-1400'>
      <properties size='1'>
        <property name='download.size' value='86167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.core.model.source' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='5784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.0.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='111187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rtp.configurator.ui.source' version='1.0.0.v20120813-1240'>
      <properties size='1'>
        <property name='download.size' value='24109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.200.v20120522-1813'>
      <properties size='1'>
        <property name='download.size' value='75245'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
  </artifacts>
</repository>
